@charset "gb2312";
/* CSS Document */

* {padding:0px; margin:0px;}
html {overflow-y:scroll; font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
body {font-style:normal; color:#000000; background:#000D2C url(img/bjiff2013_bg.jpg) repeat-x 0 0; margin:0px; padding:0; text-align:center; font-family: "\5B8B\4F53"; line-height:180%;}  
a {color:#004499; text-decoration:none;}
a:link {color:#004499; text-decoration:none;}
a:visited {color:#800080; text-decoration:none;}
a:hover {color:#0D59A7; text-decoration:underline;}
a:active {color:#CA0000; text-decoration:none;}

table {border-collapse:collapse; border-spacing:0px; border:none;}
td {line-height:180%;}
img {border:0;}
ul,li {list-style:none;}

.clear{clear:both; display:block; width:100%; height:0; overflow:hidden;}
.clear {*zoom:1;}
.clear:before,
.clear:after {display:table; line-height:0; content: "";}
.clear:after {clear:both;}

#copyright {padding:10px; border-top:5px solid #CCCCCC; background:#FFFFFF; text-align:center; color:#000000; font-size:12px; line-height:180%; clear:both; font-family:Verdana, Geneva, sans-serif;}
#copyright a:link {color:#000000; text-decoration:underline;}
#copyright a:visited {color:#000000; text-decoration:underline;}
#copyright a:hover {color:#000000; text-decoration:underline;}
#copyright a:active {color:#000000; text-decoration:underline;}

/* bjiff2013 start */

.wrapper1 {width:968px; margin:0px auto; text-align:left;}
.wrapper2 {width:100%; background:url(img/bjiff2013_intro_bg.jpg) no-repeat center top; text-align:center;}
.wrapper3 {width:1000px; background:url(img/bjiff2013_box_bg.jpg) repeat-y 0 0; margin:0px auto; text-align:left;}
.wrapper4 {width:1000px; margin:0px auto 0 auto; text-align:left;}

.intro {height:396px; width:1000px; margin:0 auto; text-align:left; position:relative;}
.intro .back_home {display:block; width:140px; height:80px; overflow:hidden; position:absolute; left:850px; top:305px;}
.intro .back_home a {display:block; width:140px; height:80px; overflow:hidden;  text-indent:-5000px;}
.intro .name {text-indent:-5000px;}

.box1 {background:#000D2C;}
.top_photo {float:left; width:250px; margin:0 0 6px 6px;}
	.TB_Wrapper {
		width: 250px;
		height: 500px;	
		background: #FFF url(_trbrs/trans_banner/preloader.gif) center center no-repeat;
		margin:0px 0 0 0px;
		color:#000;
		font-size:14px;
		overflow:hidden;
		position:relative;
	}
	.TP_Wrapper .Slide{visibility:hidden}
	.TP_Wrapper a,
	.TP_Wrapper a:hover{color:#000; font-weight:bold; text-decoration:none}
	.TP_Wrapper .noSelect{khtml-user-select:none;moz-user-select:none;o-user-select:none;user-select:none;webkit-user-select:none}
		#zb1 {width:250px; height:500px; overflow:hidden;}
		#zb1 td img {width:250px; height:500px; overflow:hidden;}
		#zb1 center {text-align:left;}
		.opc1_1 {display:block; width:250px; _width:260px; padding:0 0 0 10px; height:40px; margin:-40px 0 0 0; overflow:hidden; line-height:40px; position:absolute; _left:0; +left:0; text-align:left;}
		.opc1_1 {
			background:none;
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C4FFFFFF,endColorstr=#C4FFFFFF);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C4FFFFFF,endColorstr=#C4FFFFFF);
			zoom: 1;
		}
		.opc1_1 {background:rgba(255,255,255,0.5);}

.top_photo2 {float:left; width:700px; margin:0 0 6px 6px;}
	.TB_Wrapper2 {
		width: 700px;
		height: 500px;	
		background: #FFF url(_trbrs/trans_banner/preloader.gif) center center no-repeat;
		margin:0px 0 0 0px;
		color:#000;
		font-size:14px;
		overflow:hidden;
		position:relative;
	}
	.TP_Wrapper2 .Slide{visibility:hidden}
	.TP_Wrapper2 a,
	.TP_Wrapper2 a:hover{color:#000; font-weight:bold; text-decoration:none}
	.TP_Wrapper2 .noSelect{khtml-user-select:none;moz-user-select:none;o-user-select:none;user-select:none;webkit-user-select:none}
		#zb2 {width:700px; height:500px; overflow:hidden;}
		#zb2 td img {width:700px; height:500px; overflow:hidden;}
		#zb2 center {text-align:left;}
		.opc1_2 {display:block; width:700px; _width:710px; padding:0 0 0 10px; height:40px; margin:-40px 0 0 0; overflow:hidden; line-height:40px; position:absolute; _left:0; +left:0; text-align:left;}
		.opc1_2 {
			background:none;
			-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C4FFFFFF,endColorstr=#C4FFFFFF);
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C4FFFFFF,endColorstr=#C4FFFFFF);
			zoom: 1;
		}
		.opc1_2 {background:rgba(255,255,255,0.5);}
.area01 {}
	.area01 .bt01 { background:#80A7AE url(img/bt01_bg.gif) no-repeat 0 0; width:340px; height:30px; text-indent:-5000px;}
	.area01 .bt02 { background:#C8C6C6 url(img/bt02_bg.gif) no-repeat 0 0; width:240px;}
	.area01 .bt03 { background:#C8C6C6; width:100px; text-align:right;}
	.area01 .bt04 { background:#E8C652 url(img/bt04_bg.gif) no-repeat 0 0; width:288px;}

	.area01 .bt05 { background:#FFFFFF url(img/bt05_bg.gif) no-repeat 30px 0; height:18px; text-indent:-5000px; margin:5px;}
	.area01 .bt06 { background:#FFFFFF url(img/bt06_bg.gif) no-repeat 30px 0; height:18px; text-indent:-5000px; margin:5px;}

	.area01 .bt01 a,
	.area01 .bt02 a,
	.area01 .bt04 a{ display:block; text-indent:-5000px; width:130px;}
	.area01 .bt03 a { font-size:12px; margin:0 10px 0 0; color:#000;}

	.area01 .bt05 a,
	.area01 .bt06 a { display:block; text-indent:-5000px; width:130px; margin:5px;}

	.area01 .bt07 { background:#C8C6C6 url(img/bt07_bg.gif) no-repeat 0 0; width:240px;}
	.area01 .bt07 a{ display:block; text-indent:-5000px; width:130px;}
	.area01 .bt08 { background:#C8C6C6; width:100px; text-align:right;}
	.area01 .bt08 a { font-size:12px; margin:0 10px 0 0; color:#000;}

	.area01 .bt09 { background:#FFF url(img/bt08_bg.gif) no-repeat 0 0; width:240px;}
	.area01 .bt09 a{ display:block; text-indent:-5000px; width:130px;}

	.area01 .bt10 { background:#E8C652 url(img/bt09_bg.gif) no-repeat 0 0; width:188px;}
	.area01 .bt10 a{ display:block; text-indent:-5000px; width:130px;}
	.area01 .bt11 { background:#E8C652; width:100px; text-align:right;}
	.area01 .bt11 a { background:#E8C652; font-size:12px; margin:0 10px 0 0; color:#000;}

	.area01 .b01 { width:340px; vertical-align:top;}
	.area01 .b02 { width:628px; vertical-align:top;}
	.area01 .b03 { margin:5px; border:1px solid #80A7AE;}
	.area01 .b04 { margin:5px 0 5px 30px; font-size:14px; color:#000;}
	.area01 .b04 a { color:#000;}
	.area01 .b05 { font-size:12px; color:#000;}
	.area01 .b05 td { width:10%;}
	.area01 .b05 a { color:#000;}
	.area01 .b05 img { margin:5px;}
	.area01 .b06 { width:340px; vertical-align:top;}
	.area01 .b07 { margin:5px 0 5px 30px; font-size:14px; color:#575656;}
	.area01 .b07 a { color:#575656;}
	.area01 .b08 { width:288px; vertical-align:top;}
	.area01 .b09 { border-left:1px solid #C8C6C6; border-bottom:1px solid #C8C6C6; font-size:12px; color:#000;}
	.area01 .b09 table { margin:5px 0 5px 5px; width:265px;}
	.area01 .b09 .slimScrollBar { cursor:pointer;}
	.area01 .b09 a { color:#000;}
	.area01 .b10 { vertical-align:top;}
	.area01 .b11 { vertical-align:top;}
	.area01 .b12 { vertical-align:top;}
	.area01 .b13 { vertical-align:top;}
	.area01 .b14 img { margin:10px;}
	.area01 .b15 { margin:5px 0 5px 30px; font-size:14px; color:#575656;}
	.area01 .b15 a { color:#575656; text-decoration:underline;}
	.area01 .b16 { margin:10px 0; font-size:14px;}
	.area01 .b16 a { color:#575656; text-decoration:underline;}
	.area01 .b17 { margin:10px 0; font-size:14px;}
	.area01 .b17 a { }

.area02 {background:#000D2C; font-size:10px; height:10px; line-height:10px;}

.area03 {}
	.area03 .bt02 { background:#63514F url(img/bt10_bg.gif) no-repeat 0 0;}
	.area03 .bt06 { background:#63514F url(img/bt26_bg.jpg) no-repeat 0 0;}
	.area03 .bt04 { background:#63514F url(img/bt11_bg.gif) no-repeat 0 0;}
	.area03 .bt05 { background:#63514F url(img/bt12_bg.gif) no-repeat 0 0;}

	.area03 .bt03 { background:#63514F; text-align:right;}
	.area03 .bt02 a,
	.area03 .bt06 a,
	.area03 .bt04 a,
	.area03 .bt05 a { display:block; text-indent:-5000px; width:130px;}
	.area03 .bt03 a { font-size:12px; margin:0 10px 0 0; color:#FFF;}

	.area03 .b01 { font-size:14px;}
	.area03 .b01 a { color:#000;}
	.area03 .b01 img { margin:10px;}
	.area03 .b01 td { background:#FFFFFF; padding:0 0 10px 0; width:10%;}
	.area03 .b01 td:hover { background:#E8C652; padding:0 0 10px 0;}

.area04 {}
	.area04 .bt01 { background:#C8C6C6 url(img/bt13_bg.gif) no-repeat 0 0; width:340px; height:30px;}
	.area04 .bt02 { background:#80A7AE url(img/bt14_bg.gif) no-repeat 0 0; width:340px;}
	.area04 .bt04 { background:#C8C6C6 url(img/bt15_bg.gif) no-repeat 0 0; width:288px;}

	.area04 .bt01 a { display:block; text-indent:-5000px; width:230px;}
	.area04 .bt02 a,
	.area04 .bt04 a { display:block; text-indent:-5000px; width:130px;}

	.area04 .b01 { width:340px; height:415px; background:url(img/bjiff2013_phone_bg.jpg) no-repeat 0 0;}
	.area04 .b01 div { padding:41px 0 0 58px;}

	.area04 .b02 { width:340px; height:415px; background:url(img/bjiff2013_bbs_bg.jpg) no-repeat 0 0;}
	.area04 .b02 div { padding:41px 0 0 58px;}

	.area04 .b03 { width:288px; height:415px; /* background:url(img/bjiff2013_weibo_bg.jpg) no-repeat 0 0; */}
	.area04 .b03 div { padding:0 0 0 0;}

.area05 {}
	.area05 .bt01 { background:#C8C6C6 url(img/bt20_bg.gif) no-repeat 0 0; width:680px; height:30px; text-indent:-5000px;}
	.area05 .bt02 { background:#6E2D55 url(img/bt21_bg.gif) no-repeat 0 0; width:288px;}
	.area05 .bt03 { background:#C8C6C6 url(img/bt22_bg.gif) no-repeat 0 0; width:288px; height:30px;}
	.area05 .bt04 { background:#C8C6C6 url(img/bt23_bg.gif) no-repeat 0 0; width:288px; height:30px;}

	.area05 .bt01 a { display:block; text-indent:-5000px; width:230px;}
	.area05 .bt02 a { display:block; text-indent:-5000px; width:130px;}
	.area05 .bt03 a { display:block; text-indent:-5000px; width:130px;}
	.area05 .bt04 a { display:block; text-indent:-5000px; width:130px;}

	.area05 .b01 { vertical-align:top; font-size:14px; color:#000;}
	.area05 .b02 { vertical-align:top; font-size:14px; color:#000;}

	.area05 .b03 { font-size:14px; margin:5px 0 5px 30px;}
	.area05 .b03 a { color:#000;}

	.area05 .b01 .box {}
	.area05 .b01 .box #TabbedPanels1.TabbedPanels {overflow:hidden; margin:0px; padding:0px; clear:none; width:100%;}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsTabGroup {margin:0px; padding:0px; background:url(img/bt24_bg.gif) no-repeat 0 0; height:34px;}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsTab {
	position:relative;
	top:0px;
	left:px;
	float:left;
	padding:4px 0px;
	width:170px;
	text-align:center;
	margin:0px;
	list-style:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	cursor:pointer;
	text-indent:-5000px;
}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsTabHover {}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsTabSelected {}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsTab a {color:black; text-decoration:none; color:#0057A0; font-size:14px;}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsTabHover a {color:#0D59A7; font-weight:bold; font-size:14px;}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsTabSelected a {color:#0D59A7; font-weight:bold; font-size:14px;}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsContentGroup {clear:both;}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsContent {overflow:hidden; padding:5px 10px; position:relative;}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsContent img {width:145px; height:195px; border:3px solid #FFFFFF; margin:5px 0;}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsContent a {}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsContent a:hover {}
	.area05 .b01 .box #TabbedPanels1 .TabbedPanelsContent font {display:none;}

.bb01 { background:#80A7AE;}
.bb02 { background:#C8B898;}
.bb03 { background:#63514F;}
.bb04 { background:#FD604D;}


.area06 {}
	.area06 .bt01 { background:#C8C6C6 url(img/bt16_bg.gif) no-repeat 0 0; width:340px; height:30px;}
	.area06 .bt03 { background:#C8C6C6 url(img/bt25_bg.gif) no-repeat 0 0; width:340px; height:30px;}
	.area06 .bt02 { background:#E8C652 url(img/bt17_bg.gif) no-repeat 0 0; width:288px;}

	.area06 .bt01 a { display:block; text-indent:-5000px; width:130px;}
	.area06 .bt03 a { display:block; text-indent:-5000px; width:150px;}
	.area06 .bt02 a { display:block; text-indent:-5000px; width:130px;}

	.area06 .b01 { vertical-align:top; font-size:14px; color:#000;}
	.area06 .b03 { vertical-align:top; font-size:14px; color:#000;}
	.area06 .b02 { vertical-align:top; font-size:14px; color:#000;}
	.area06 .b01 div { margin:5px 0 5px 30px;}
	.area06 .b03 div { margin:5px 0 5px 30px;}
	.area06 .b02 div { margin:5px 0 5px 30px;}
	.area06 .b01 a { color:#000;}
	.area06 .b03 a { color:#000;}
	.area06 .b02 a { color:#000;}

.area07 {}
	.area07 .bt01 { background:#C8C6C6 url(img/bt18_bg.gif) no-repeat 0 0; width:680px; height:30px; text-indent:-5000px;}
	.area07 .bt02 { background:#80A7AE url(img/bt19_bg.gif) no-repeat 0 0; width:288px; text-indent:-5000px;}

	.area07 .bt01 a { display:block; text-indent:-5000px; width:130px;}
	.area07 .bt02 a { display:block; text-indent:-5000px; width:130px;}

	.area07 .b01 { vertical-align:top; font-size:14px; color:#000;}
	.area07 .b02 { vertical-align:top; font-size:14px; color:#000;}
	.area07 .b01 div { padding:10px;}
	.area07 .b02 div { padding:10px;}
	.area07 .b01 a { color:#000;}
	.area07 .b02 a { color:#000;}

.float_nav { display:block; width:183px; height:242px; color:#FFF; font-size:14px;
    background:url("img/float_nav.png") no-repeat scroll 0 0 transparent !important;/* FF IE7 */
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/float_nav.png'); /* IE6 */
	_background-image:none; /* IE6 */
	}
.float_nav ul { padding:121px 0 0 0; margin:0;}
.float_nav li { padding:0; margin:0; line-height:24px;}
.float_nav a { color:#FFF; font-size:14px; text-decoration:none;}
.float_nav a:hover { color:#F00; font-size:14px; text-decoration:none;}





/* bjiff2013 end */

.ad01 {margin:15px 0 0 0;}
.ad02 {margin:0 auto 15px auto; text-align:center;}

